Subject: RE: 16b Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 12:01:11 -0800 (PST)

Rick:  There is no legal requirement that the Board determine, approve or ratify the Section 16 list of officers (although in practice, we have asked them to do so in the past, at least on an annual basis).  Whether someone is an executive officer is a question of fact, and I have not gotten any responses from others that I have attempted to get information from to determine whether or not we should update the list (the lack of response, I'm sure, is due to the fact that there is a lot of stuff going on).  So, I will give you a call to discuss: (i) has your title changed? (ii) have your responsibilities changed? (i.e., are you still the Chief Risk Officer?)  In the environment of a Chapter 11 proceeding, is there any need for a chief risk officer?  (iii) are you still on the Executive Committee (is there still an Exec. Committee, does it still meet and what are its duties and responsibilities?).  No one factor is determinative---the issues are:  do you oversee or set policy for an important business or administrative function of the Company?  In our former environment, the answer was easy.  I just don't know the facts in today's environment.  I will give you a call to discuss.  Thanks for your patience.  Rex

 -----Original Message-----
From: 	Buy, Rick  
Sent:	Tuesday, December 11, 2001 12:44 PM
To:	Rogers, Rex
Subject:	16b Status

Any news on 16b status. There is a BOD meeting tonight. Rick